/* Menu Items */
"BUILDING_USER_LIST" = "Generando lista de usuarios";
"ACCOUNT_PREFERENCES_STRING" = "Preferencias de la cuenta…";
"LOG_OUT_STRING" = "Ventana de inicio de sesión…";

/* Parental Controls status text */
"CANNOT_LOGIN" = "No se puede iniciar sesión ahora";
"LOGIN_TIME" = "Puede iniciar la sesión a las %@";

/* Guest Account */
"GUEST_ACCOUNT_NAME" = "Cuenta de invitado";
